{
	"component": true,
	"usingComponents": {
		"van-icon": "../../../dist/icon/index",
		"van-tab": "../../../dist/tab/index",
		"van-tabs": "../../../dist/tabs/index",
		"van-rate": "../../../dist/rate/index",
		"van-popup": "../../../dist/popup/index",
		"van-nav-bar": "../../../dist/nav-bar/index",
    "van-cell-group": "../../../dist/cell-group/index",
		"van-cell": "../../../dist/cell/index",
		"goods-qrcode":"/mycomponent/temp/goods_qrcode/goods_qrcode",
		"float-order":"../floatOrder/floatOrder",
		"backup":"../goodsComponent/backup/backup",
		"comment":"../goodsComponent/plugin/comment/comment",
		"invitation": "../../mycomponent/invitation/invitation",
		"van-loading": "../../../dist/loading/index",
		"van-calendar": "/dist/calendar/index"
	}
}
